=== debian/control ===
Source: jolicloud-webapp-writer
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-writer
Provides: prism-webapp-writer
Replaces: prism-webapp-writer (<= 1.0)
Conflicts: prism-webapp-writer (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://writer.bighugelabs.com/
Description: Jolicloud web application for Writer
 The Writer web site running in a simple Jolicloud window.

Package: prism-webapp-writer
Architecture: all
Depends: jolicloud-webapp-writer
Description: Transitional package for jolicloud-webapp-writer
 This is a transitional package for jolicloud-webapp-writer, and can safely
 be removed after the installation is complete.
